{% extends 'base.html' %}
{% block content %}
    <main>
        <div>
            <h1>Are you sure?</h1>
            <form method="POST">
                {% csrf_token %}
                <button>Delete</button>
            </form>
        </div>
    </main>
{% endblock content %}
